#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon May 04 13:37:08 EDT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=18
shaderPack=MakeUp-UltraFast-9.4e.zip
enableShaders=true
